Apple iOS 9.3.x < 9.3.5 Multiple Vulnerabilities

High Nessus Network Monitor Plugin ID 9548

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The version of iOS running on the mobile device is prior to 9.3.5, and is affected by multiple vulnerabilities. These vulnerablilities are contained within the Kernel subcomponent.

Solution

Upgrade to Apple iOS 9.3.5 or later.

See Also

https://support.apple.com/en-us/HT207107

Plugin Details

Severity: High

ID: 9548

Published: 2016/09/09

Modified: 2016/12/09

Dependencies: 8637

Nessus ID: 93124

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.1

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

CVSSv3

Base Score: 5.8

Temporal Score: 5.5

Vector: CVSS3#AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N

Temporal Vector: CVSS3#E:X/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:apple:iphone_os

Patch Publication Date: 2016/08/25

Vulnerability Publication Date: 2016/08/25

Reference Information

CVE: CVE-2016-4655, CVE-2016-4656

BID: 92652, 92653